version: 1.70.100
files:
  - url: TheiaIDE-1.70.100-mac.zip
    sha512: auod3bUvfihJoqe56wy+HrqPQZaqltSqeTHHjLkWRV+XFBk9kV3B2qQYej0af3LEvneOFwsYSzJztIGXlUkwDw==
    size: 407241277
  - url: TheiaIDE.dmg
    sha512: rWyu0W5lYvsCPZThu5EoHFrAGjvWwJKpLHaboBxeO+wHW1De/axwhpFXDeJX7BQq1FHrEvH0PveHt0LokQ0/Yw==
    size: 443079119
path: TheiaIDE-1.70.100-mac.zip
sha512: auod3bUvfihJoqe56wy+HrqPQZaqltSqeTHHjLkWRV+XFBk9kV3B2qQYej0af3LEvneOFwsYSzJztIGXlUkwDw==
releaseDate: '2026-04-08T10:42:21.429Z'
